<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/logo"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_gravity="start|center"
                android:layout_marginLeft="@dimen/_5sdp"
                android:layout_marginStart="@dimen/_5sdp"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:src="@drawable/back_icon" />

            <TextView
                android:id="@+id/textView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:gravity="start|center"
                android:paddingTop="@dimen/seekbarsize_small"
                android:text="Sales Process"
                android:textAllCaps="false"
                android:textColor="#000000"
                android:textSize="@dimen/txt10"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:weightSum="2">


            <LinearLayout
                android:id="@+id/linear_title"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="vertical"
                android:visibility="visible"
                android:layout_weight="1" />

            <FrameLayout
                android:id="@+id/hotspot_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:contentDescription="@string/app_name"
                    android:scaleType="fitCenter" />

            </FrameLayout>

        </LinearLayout>

    </LinearLayout>

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerInParent="true" />

</RelativeLayout>